<div id="up">
	<div class="logo">
		<a href="index.php" title=""><img src="img/bbinw.jpg" alt="BBINW - Bauland und Immoblien NW " id="hideLogo" title="BAULAND UND IMMOBILIEN NW / Architektur- und Fertighäuser / Finanzierugshilfe / Inneneinrichtungsberatung / Imageberatung" ><br>
		</a>
	</div>
	<div class="button">
		<a href="#openModal" title=""><img src="img/button-white.svg" title=" " alt="menu-button"></a>
	</div>
	<div class="nav-top archNarrow">
		<ul>
			<!-- <li><a class="momPos" href="index.php" title="">Home</a> &nbsp;|&nbsp;</li> -->
			<li><a href="/index.php" title="">Home</a> &nbsp;|&nbsp;</li>
			<li><a href="wir.php" title="">Wir &uuml;ber uns</a> &nbsp;|&nbsp;</li>
			<li><a href="kontakt.php" title="">Kontakt</a> &nbsp;|&nbsp;</li>
			<li><a href="Veranstaltungen.php" title="">Veranstaltungen</a> &nbsp;|&nbsp;</li>
			<li><a href="immo.php" title="">Immobilien</a> &nbsp;|&nbsp;</li>
			<li><a href="inneneinrichtung.php" title="">Inneneinrichtung</a> &nbsp;|&nbsp;</li>
			<li><a href="finanzierung.php" title="">Finanzdienstleistungen</a></li>
			<!-- <li><a href="atelier.php" title="">Atelier Bieli</a> &nbsp;|&nbsp;</li> -->
			<!-- <li><a href="haushaltshilfe.php" title="">Administrations- und Haushaltshilfe</a> &nbsp;|&nbsp;</li> -->
			<li id="hide_print"> &nbsp;|&nbsp;<a href="#" onclick="javascript:window.print()"><img class="printIcon" alt="print" src="icon/print-icon32-alt.png"></a></li>
		</ul>
	</div>
</div>
<header>
	<div class="header">
		<div></div>
	</div>
</header>
